﻿#capaMapa {
    background-color: white;
    position: fixed;
    top: 20%;
    left: 20%;
    width: 400px;
    height: 400px;
    margin-top: 200px;
    margin-left: 0px;
    z-index: 9900;
}

#map_canvas {
    position: relative; /* Will be set by the Maps API anyway */
    width: 100%;
    height: 100%;
}

#viewContainer {
    margin-left: 10%;
    padding: 10%;
}

#listView {
    background-color: white;
    position: fixed;
    top: 10%;
    left: 35%;
    width: 400px;
    height: 600px;
    margin-top: 200px;
    margin-left: 300px;
    z-index: 9900;
}

#editView {
    background-color: white;
    position: fixed;
    top: 5%;
    left: 20%;
    width: 400px;
    height: 400px;
    margin-top: 200px;
    margin-left: 0px;
    z-index: 9900;
}
